<?xml version="1.0" encoding="utf-8"?>
<Session ID="/baanerp/tc/mcs/tcmcs1560m000" xml:lang="en">
   <Header>
      <Title>Tax Exemptions for Purchase (tcmcs1560m000)</Title>
   </Header>
   <HelpTopic>
      <AimSection>
         <Paragraph>Use this session to link a text to the reason code for a purchase tax
		  exemption for a tax code and country combination.</Paragraph>
         <Paragraph>To link a text to a reason code, select the reason code line
		  and on the <GUIRef href="" role="menu">View</GUIRef> menu, click <GUIRef href="" role="manual" Update="No">Texts</GUIRef>. LN prints the text on purchase order
		  acknowledgement.</Paragraph>
         <Paragraph>In this way, you can link several tax exempt reasons with
		  different texts to a single tax code by country combination.</Paragraph>
      </AimSection>
      <GeneralSection>
         <List>
            <ListIntro>You can set up tax exemptions in the following
			 sessions:</ListIntro>
            <ListItem>
               <GUIRef href="/baanerp/tc/tax/tctax1100m000" role="session">Tax Exceptions by Country (tctax1100m000)</GUIRef>
            </ListItem>
            <ListItem>
               <GUIRef href="/baanerp/tc/tax/tctax1101m000" role="session">Tax Exceptions by Country Set (tctax1101m000)</GUIRef>
            </ListItem>
         </List>
      </GeneralSection>
      <RelatedTopics>
         <SectionTitle>Related topics</SectionTitle>
         <RelTopic>
            <Link href="/baanerp/tc/onlinemanual/000105" role="manual">Sales tax</Link>
         </RelTopic>
      </RelatedTopics>
   </HelpTopic>
   <Fields>
      <FieldHelp ID="tcmcs160.ccty">
         <Header>
            <Title>Country</Title>
         </Header>
         <FuncDesc>The country in which the tax exemption applies.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="tcmcs160.cste">
         <Header>
            <Title>State/Province</Title>
         </Header>
         <FuncDesc>The state/province in which the tax exemption applies.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="tcmcs160.rcod">
         <Header>
            <Title>Exempt Reason</Title>
         </Header>
         <FuncDesc>The exempt reason. The reason type must be <GUIRef href="/baanerp/tc/domains/mcs.rstp#tax.exem" role="option">Tax Exemption</GUIRef>.</FuncDesc>
         <SimpleSection>
            <Paragraph>You can enter multiple certificate numbers with successive
			 expiration dates for the same exempt reason.</Paragraph>
         </SimpleSection>
      </FieldHelp>
      <FieldHelp ID="tcmcs160.ercd">
         <Header>
            <Title>Expiration Date</Title>
         </Header>
         <FuncDesc>The date when the tax-exemption certificate expires.</FuncDesc>
         <SimpleSection>
            <Paragraph>Each exempt reason/certificate number combination is valid
			 until the expiration date. Only one exempt reason/certificate number
			 combination can be valid at a time. You can enter multiple certificate numbers
			 with successive expiration dates for one exempt reason.</Paragraph>
         </SimpleSection>
      </FieldHelp>
      <FieldHelp ID="tcmcs160.ceno">
         <Header>
            <Title>Tax Exemption Certificate Number</Title>
         </Header>
         <FuncDesc>The <Link href="/baanerp/tc/glossary/glossary#000332" role="glossary">tax exemption certificate</Link>.</FuncDesc>
         <SimpleSection>
            <Paragraph>If you use the Vertex's Quantum for Sales and Use Tax tax
			 provider, only the first 15 characters of the tax-exemption certificate number
			 are passed to the tax provider.</Paragraph>
         </SimpleSection>
      </FieldHelp>
      <FieldHelp ID="ctxt.yn">
         <Header>
            <Title>Certificate Text</Title>
         </Header>
         <FuncDesc> If this check box is selected, a text is present.</FuncDesc>
         <SimpleSection>
            <Paragraph>LN prints the text on orders, order confirmation letters, and invoices.</Paragraph>
         </SimpleSection>
         <RelatedTopics>
            <SectionTitle>Related topics</SectionTitle>
            <RelTopic>
               <Link href="/baanerp/basictasks/000007" role="manual">To use texts</Link>
            </RelTopic>
         </RelatedTopics>
      </FieldHelp>
   </Fields>
</Session>